Author Topic: IonCube for specific account  (Read 736 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
IonCube for specific account
« on: August 24, 2023, 03:57:24 PM »
Hello, I will be very grateful if someone can explain me how to activate IonCube Loader for a particular account.
IonCube is installed on my webserver but the php version used by the account I need it in isn't loading it for some unknown reason.
Thank you so much!

I solved the problem.
Ioncube is not supported by php versions higher than 7.4 and I was trying to use 8.1.
« Last Edit: August 24, 2023, 04:38:47 PM by carloshp »

Offline
****
Re: IonCube for specific account
« Reply #1 on: August 24, 2023, 11:33:09 PM »
ionCube supports PHP 7.4 & 8.1, but not 8.0

We are currently using PHP 8.1.22 with ionCube support.

When you build the PHP version, you have to make sure the ioncube option is enabled.
By Default it is not.

Once ionCube is enabled, it is server wide.